using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Dvb.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x74,"PMT")]
    [BannedTable("TSDT","EIT")]
    class RelatedContentDescriptor : TsDescriptor
    {
        public RelatedContentDescriptor(byte[] buffer)
        {
            Valid = buffer.Length == 0;
        }
    }
}
